// ______________________________________________________________________

#animBanBox {
  width: 80vw;
  position: relative;
  overflow: hidden;
}

#paraph {
  width: 70vw;
  text-align: center;
  padding: 20px;
  font-size: 1.3rem;
  color: rgb(0, 0, 0);
}

#eventBox {
  opacity: 0;
  transform: translateX(-300px);
  transition: 1s ease-in;
}

#imgBan {
  width: 100%;
}

.tagcloud {
  font-family: "Poppins", sans-serif;
  font-size: 1.5rem;
  color: whitesmoke;
  text-shadow: #000000 0px 0px 3px;
  position: absolute !important;
  top: -20%;
  right: -3%;
  // display: contents;
}

.tagcloud--item:hover {
  color: #ff0000;
  text-shadow: #000000 1px 1px 0px;
  cursor: pointer;
}

// ______________________________________________________________________

.splitBox {
  display: flex;
  align-items: center;
  margin: 30px 0px;
}

.splitBox h3 {
  flex: 1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2rem;
  margin: 0px 30px;
  text-align: center;
}

.splitBarre {
  flex: 3;
  height: 3px;
  width: 100%;
  background-color: rgb(199, 199, 199);
  border-radius: 50px;
  margin: 20px auto;
}

.bulle {
  width: 150px;
  height: 150px;
  border-radius: 200px;
  background: coral;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  transform: translateY(-25px);
  box-shadow: -2px 5px 7px 0px black, inset 3px 3px 10px 0px white;
  visibility: visible;
  overflow: hidden;
}

.bulle img {
  width: 100%;
  height: 100%;
}

.eventDetails {
  display: flex;
  width: 50%;
  height: 110px;
  padding: 0px 10px;
  font-size: 1.3rem;
  background: white;
  border: 1px solid grey;
  border-radius: 200px;
  margin: 20px 0px 30px 0px;
  box-shadow: -2px 5px 7px 0px black, inset 3px 3px 10px 0px white;
  visibility: hidden;
  transition: 0.3s;
}

.eventACTIF {
  position: relative;
  transform: translateX(90px) skew(3deg) scale(110%);
  visibility: visible;
  z-index: 10;
}

.eventACTIF2 {
  transform: translateX(30px) scale(105%);
}

.eventINACTIF {
  visibility: hidden;
  transform: translateX(-30px);
}

.eventDetails h4 {
  display: flex;
  justify-content: center;
  flex: 1;
  align-items: center;
  text-align: center;
}

.eventTxtDiv{
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 2;
  align-items: center;
  text-align: center;
}

.eventDetails a {
  text-decoration: none;
  color: grey;
}

.eventDetails a:hover {
  color: red;
}

.descAsso {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.descAsso p {
  width: 60vw;
  margin: 30px;
}

#btnAsso {
  margin: 10px;
  transform: scale(200%);
}
